摘要: 各个版本的 Flash Player 中针对套接字策略文件的要求:在 Flash Player 9.0.124.0 及更高版本中,套接字策略文件对于任何 Socket 连接都是必需的。也就是说,无论连接到哪一个端口(即使连接到提供 SWF 文件的同一主机上的端口),目标主机上都需要套接字策略文件。在 Flash Player 9.0.115.0 版及更低版本中,如果要连接到小于 1024 的端口号或连接到除提供 SWF 文件的主机之外的主机,则目标主机上必须具有套接字策略文件。在 Flash Player 9.0.115.0 中,尽管套接字策略文件不是必需的,但如果目标主机未提供套接字策略文件阅读全文
posted @ 2013-02-12 12:28 leavingme 阅读(55) 评论(0) 编辑